
package com.jeelowcode.core.framework.config.aspect.enhance.model;

/**
 * @author JX
 * @create 2024-08-16 16:32
 * @dedescription:
 */
public class EnhanceRespModel {

    private int status;

    private EnhanceContext data;

    private String message;

    public boolean checkStatus(){
        return this.status == 200;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public EnhanceContext getData() {
        return data;
    }

    public void setData(EnhanceContext data) {
        this.data = data;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
